
 * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    
}

body {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 20px;
    font-weight: 400;
 }

@font-face {
    font-family:'Open Sans';
    src: url(font/OpenSans.ttf);
}

a {
    color: rgb(28, 5, 5);
    text-decoration: none;
}

img {
    width: 100%;
    height: auto;
}

.header {
    display: flex;
    align-items: top;       /* vertically center h1 and menu */
    justify-content: space-between; /* space between h1 and menu */
             
  }
  

.header h1 {
    font-size: 28px;
    padding: 20px 0 0 25px;
    font-weight: 500;
    letter-spacing: 2px;
}


.header .topMenu {
    padding: 25px 30px 0 0;
}
.header .topMenu a:hover {
    text-decoration: underline
}

button {
    border: none;
    color: rgb(28, 5, 5);
    background-color: white;
    padding: 0 30px 8px 0;
    min-width: 100%;
    text-align: right;
    font-size: 19px;
    cursor: pointer;
    display: block;
}
button:hover {
    text-decoration: underline dotted;
    font-style: italic;
}
div.list    {
    float: right;
    margin-top: 80px;
}
div.list::after {
    clear: both;
}
div.list > div {
    text-align: right;
    padding: 0 30px 8px 0;
}

#year {
    font-style: italic;
}

.contents {
    width: 68%;
    margin: 40px 0 100px 100px;
    font-family: 'Open Sans';
    font-size: 18px;
   line-height: 26px;
   font-weight: 300;
}

.contents > div {
    display: none; /* hide all content initially */
}


.contents h2 {
    margin: 8px 0 0 0;
    font-size: 25px;
    text-align: center;
    font-weight: 400;
}

.contents p:first-of-type {
    text-align: center;
    color: rgb(112, 112, 112);
}

.contents a.link {
    text-decoration: underline;
}

em {
    font-weight: 400;
}

@media only screen and (max-width: 800px) {
    .contents {
        
        width: 94%;
        margin: 500px 3% 0 3%;
        font-size: 15px;
    }
    
  }